[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: glibc error: corrupted double-linked list



On Fri, Sep 01, 2006 at 07:17:25PM +0200, Fabio Comolli wrote:
> With latest rawhide (glibc-2.4.90-26 and firefox-1.5.0.6-9) I
> experimented some random firefox hangs.
> Running firefox from command line I got the attached trace.
> Kernel is 2.6.18-rc4-mm1.
> Please let me know if you need more details.

glibc-2.4.90-26 is not latest rawhide.  Please upgrade to
glibc-2.4.90-28 where this bug should be fixed.

	Jakub


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]